using FotbalPortal.DAL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace FotbalPortal.Controllers
{
    public class HomeController : Controller
    {
        private PortalContext db = new PortalContext();

        public ActionResult Index()
        {
            return RedirectToAction("Home", "Article");
        }

        public ActionResult About()
        {
            return View();
        }

        public ActionResult Contact()
        {
            return View();
        }
    }
}
